body {
	background-color: #317C2D;
}

#streamer-header {
	width: 100%;
	min-height: 130px;
	font-size: 3em;
	background-color: #074004;
	text-align:center;
	color: #7CBA79;
	padding: 10px;
	margin: 10px;
	font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
}

#streamers {
	
}

.online {
	background-color: #7CBA79;
	color: #074004;
	width: 100%;
	height: 100px;
	padding: 10px;
	margin: 10px;
}

.offline {
	background-color: #5B8B89;
	color: #03302E;
	width: 100%;
	height: 100px;
	padding: 10px;
	margin: 10px;
}

.deleted {
	background-color: #F38169;
	color: #03302E;
	width: 100%;
	height: 100px;
	padding: 10px;
	margin: 10px;
}

.online img {
	height: 60px;
	float:left;
	margin: 10px;
}

.offline img {
	height: 60px;
	float:left;
	margin: 10px;
	border-radius: 30px;
}

.deleted img {
	height: 60px;
	float:left;
	margin: 10px;
	border-radius: 30px;
}

a:hover {
	text-decoration: none;
}
